
.section_cod_flex {display:flex; flex-wrap:wrap}
.section_cod_item {padding:3vw 2vw; box-sizing:border-box; border:1px solid #fff; border-radius:3vw; width:33%}
.section_cod_item_top {min-height:16vw}
.section_cod_item_head {display:flex; justify-content:space-between}
.section_cod_item_arr {background-image:url("data:image/svg+xml,%3Csvg width='59' height='59' viewBox='0 0 59 59' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M44.4075 44.2924L14.3125 14.1974' stroke='%23898E96' stroke-linejoin='round'/%3E%3Cpath d='M44.4102 16.7523V44.2918H16.8706' stroke='%23898E96'/%3E%3C/svg%3E%0A"); background-position:50% 50%; background-repeat:no-repeat; background-size:contain; flex-shrink:0; width:2.6vw; height:2.6vw}
.section_cod_item_header_city {color:#898E96; margin-bottom:1.4vw}
.section_cod_item_bt_descr {color:#898E96}
.section_cod_item_header_txt {font-family:'Craftwork Grotesk'; font-size:3.1vw; line-height:1.1}
.section_cod_item_level {margin-bottom:1.1vw}
.section_cod_item_cert {margin-bottom:3.1vw}
.section_cod_item_bt_li {border-top:1px solid #fff; padding-top:8px; margin-top:16px; display:flex; justify-content:space-between}
.section_cod_item_bt_li_circle {border-radius:1vw; background:#fff; width:1vw; height:1vw; flex-shrink:0; margin-left:16px}